<!DOCTYPE html>
<html>

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css">
  <link rel="stylesheet" href="theme.css" type="text/css">

  <title>Home</title>
</head>

<body style=" background-image: url(https://wallpaperset.com/w/full/0/9/a/53807.jpg); background-position: top left;  background-size: 100%;  background-repeat: ;" class="">
  <nav class="navbar navbar-expand-lg bg-dark navbar-dark" style="">
    <div class="container-fluid"> <button class="navbar-toggler navbar-toggler-right border-0 p-0" type="button" data-toggle="collapse" data-target="#navbar14">
        <p class="navbar-brand mb-0 text-white">
          <i class="fa d-inline fa-lg fa-stop-circle"></i> SANDI </p>
      </button>
      <div class="collapse navbar-collapse" id="navbar14">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item"> <a class="nav-link" href="home.html">Home</a> </li>
          <li class="nav-item"> <a class="nav-link" href="contact.html">Contact</a> </li>
          <li class="nav-item"> <a class="nav-link" href="Profile.html">About</a> </li>
          <li class="nav-item"> <a class="nav-link" href="Form.html">Form</a> </li>
        </ul>
        <p class="d-none d-md-block lead mb-0  text-white"> <i class="fa d-inline fa-lg fa-stop-circle"></i>&nbsp;SANDI&nbsp;</p>
        <ul class="navbar-nav ml-auto">
          <li class="nav-item mx-1"> <a class="nav-link" href="#">
              <i class="fa fa-github fa-fw fa-lg"></i>
            </a> </li>
          <li class="nav-item mx-1"> <a class="nav-link" href="https://gitlab.com/sandi.bhirama" target="_blank">
              <i class="fa fa-gitlab fa-fw fa-lg"></i>
            </a> </li>
        </ul>
      </div>
    </div>
  </nav>
  <div class="py-5 text-center m-5" style="">
    <div class="container">
      <div class="row">
        <div class="col-md-12" style="">
          <h1 class="mb-3 text-white">Welcome To My Page</h1><span style="color: rgb(89, 61, 41); font-family: &quot;Open Sans&quot;, sans-serif; font-size: 27px; font-style: italic; text-align: start; text-transform: none; white-space: normal;" class="text-white">"People say money can’t buy happiness. They Lie. Money buys Coffee, Coffee makes Me Happy!"</span>
          <div style="text-align: center;"><span style="color: rgb(89, 61, 41); font-family: &quot;Open Sans&quot;, sans-serif; font-size: 27px; font-style: italic; text-align: start; text-transform: none; white-space: normal;" class="text-white">"</span></div>
        </div>
      </div>
    </div>
  </div>
  <div class="py-5" style="" >
    <div class="container">
      <div class="row">
        <div class="col-md-12 m-0 align-items-center"><a class="btn active btn-lg w-100 btn-info" href="#" style=""><b>Click This!!</b></a></div>
      </div>
    </div>
  </div>
  <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous" style=""></script>
</body>

</html>